/*imagen transparenete para integrarla mejor a la página*/
.imagen-formulario{
    opacity:0.2;
}

/*el texto que aparece cuando dejas vacio el input(rojo en plan no dejar vacio)*/
.help-block {
    color: #f15c80;
    font-weight: bold; 
}


